version: 1.6.0-beta.3
files:
  - url: Biu-1.6.0-beta.3-linux-arm64.AppImage
    sha512: 0PpfWk/jMbcrLgGDORY6q2AibJw5yccU7sukdFZIO8QOrW6/5z2WVbCVlsPHqJDbSVvqkw3NDnfqMtl0JJ+Dvg==
    size: 83550382
    blockMapSize: 89082
  - url: Biu-1.6.0-beta.3-linux-arm64.deb
    sha512: ZHRv8iiCKn1AQcCYE1ULPRowyXr74jNRGfA5TsfTqLvbFQnM2XjB3HDC4bRbgGD6lMw8njamJXGy2uc14nMkYw==
    size: 73047750
  - url: Biu-1.6.0-beta.3-linux-aarch64.rpm
    sha512: ymQwi2qqOCf2LoAaAruiF9KKLVezm+LoATVN1hbF2LvtP1wR6RVDlTSg7IfOKkwNW9EKHX4525JgJU8z1GmThA==
    size: 72920249
path: Biu-1.6.0-beta.3-linux-arm64.AppImage
sha512: 0PpfWk/jMbcrLgGDORY6q2AibJw5yccU7sukdFZIO8QOrW6/5z2WVbCVlsPHqJDbSVvqkw3NDnfqMtl0JJ+Dvg==
releaseDate: '2025-12-01T16:29:44.471Z'
